-- 查询非上线状态所有vr项目id
select house.id from tm_house house
inner join tm_audit adudit
on adudit.id = house.audit_id
where house.isDelete = 0
and adudit.isDelete = 0
and house.is_show = 1
and adudit.audit_status != 1